﻿.thumbs img {width:86px; height:86px;}
.download img {width:550px; height:412px;}
.box{border:1px #cedead solid;border-top:0;padding:10px;margin-bottom:12px;height:100%;overflow:hidden}
.a_content{display:block;width:550px;height:412px;background-color:#fff;border:1px #ccc solid;overflow:hidden}
ul.thumbs li a,ul.thumbs li a img{margin:0;padding:0;border:0}

.magtop{margin-top:10px}
.itemDetail {float:left; color:#666;  width:990px; height:100%; overflow:hidden}
.itemDetail .view_left{width:580px;float:left; padding-left:50px;}
.itemDetail .view_left .box{border:0;margin:0;padding-bottom:0}
.itemDetail .pics{float:left;width:556px;text-align:center;}
.itemDetail .pics .sec_pic{text-align:center;margin:0 auto;overflow:hidden;height:100%;clear:both;width:100%}
.itemDetail .pics .sec_pic .out{display:table;margin:auto;*display:inline-block;height:100%;overflow:hidden;}
.itemDetail .pics .sec_pic .inner{display:table-cell;*display:inline;height:100%;*zoom:1;vertical-align:middle;}
.itemDetail .pics .sec_pic a:hover{border:1px #f67a16 solid}
.itemDetail .pics .sec_pic li{width:88px;height:88px;margin:9px 3px;text-align:center;float:left;overflow:hidden;}
.itemDetail .pics .sec_pic li a{display:block;width:86px;height:86px;text-align:center;float:left;overflow:hidden;border:1px solid #ccc;}
.itemDetail .pics .sec_pic img{width:86px;height:86px}
.itemDetail #mid{width:300px;float:right;padding-right:5px}
.itemDetail #map_canvas { height:100%;  width:550px; height:550px; }

.navigation{width:542px;margin:auto;}

/*  print icon */
.printWrap { float:right; padding-top:10px; }   
.printWrap a { padding-left:30px; }    
.e_print {width:135px;  background:url("e_icon.gif"/*tpa=http://austylerealty.com.au/Images/e_icon.gif*/) no-repeat 0 0; line-height:25px;}

th span { font-weight:normal;}



/*  item detail */
.item_nav { width: 820px; height: 30px; padding-left: 20px; margin-top:20px; background: url("menu1.gif"/*tpa=http://austylerealty.com.au/Images/menu1.gif*/) repeat-x 0 bottom; }
.item_nav li { float: left; margin-right: 4px; height: 30px; }
.item_nav .active { display: block; font-size: 15px; font-weight: bold; color: #3d3f3e;  background: url("tab_color.gif"/*tpa=http://austylerealty.com.au/Images/tab_color.gif*/) no-repeat right 0; }
.item_nav .active span { display: block; padding: 8px 20px 8px 22px; background: url("tab_color.gif"/*tpa=http://austylerealty.com.au/Images/tab_color.gif*/) no-repeat 0 -79px;  }
.option_box { width: 800px; padding: 0 20px; margin-bottom: 10px; _overflow-x: auto; }
.a_note { color:#006600;  font-weight:bold; padding-left:30px; font-size:17px; }  /* was 52c36f  */

/* print page  */
.p_print { padding-top:10px;} 
.p_print input{  vertical-align:top;} 